Upgrade CKEditor to 3.6.2 #487

Closed
peakpg opened this Issue Mar 13, 2012 · 1 comment

Comments

Projects
None yet
1 participant
Collaborator

peakpg commented Mar 13, 2012

Bring up to latest release, and fix any incompatibility issues with sprocket's being unable to compile the js in production.

peakpg added a commit that referenced this issue Mar 14, 2012

[#487] Upgrade CKeditor
* Replace included CKeditor files with ckeditor-rails gem which is Asset Pipeline ready
* Remove all vendored asset files for ckeditor
* Override default config.js provided by ckeditor.js gem.
* Move CKEditor 'boot' files from vendor into app directory.
* Add gem dependency on ckeditor_rails
* Bump to RC3
Collaborator

peakpg commented Mar 14, 2012

Done. We have removed all the CKeditor files in favor of the ckeditor_rails gem, which has nicely handled the job of being Asset Pipeline ready. As a bonus, Github might not think this is a Javascript project anymore.

@peakpg peakpg closed this Mar 14, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment